#Control Panel resource - English 

cp.offline.label.login=Logon
cp.offline.label.userName=User Name:
cp.offline.label.password=Password:
cp.offline.label.forgot=Forgot?
cp.offline.label.autoLogin=Automatically Logon

cp.offline.label.mustBeOnline=[you must be online]
cp.offline.label.error.online=You must be online to logon to your Control Panel

cp.offline.label.welcome=Welcome to NetObjects Fusion Control Panel
cp.offline.label.register=Register your copy of NetObjects Fusion
cp.offline.label.registerCopy=Register your copy of NetObjects Fusion and sign up for a
cp.offline.label.free=free
cp.offline.label.nofUserAccount=NetObjects Fusion User Account. With your free account, your NetObjects Fusion Control Panel becomes a gateway to the latest tools and information about NetObjects Fusion.
cp.offline.label.having=Take a look at what you�ll get with this new service:
cp.offline.label.freeWebsitePros=Free Counter Lite QuickTool from Website Pros.
cp.offline.label.moOffersCP=Monthly offers through the 8 Control Panel for new components, add-ons, or free templates that add more features and functionality to your Web sites.
cp.offline.label.accessSupport=Access to unlimited Technical Support.
cp.offline.label.accessToLatest=Access to the latest product upgrades to NetObjects Fusion.
cp.offline.label.consolidates=Consolidation of all your accounts into a single 8 Control Panel access point.
cp.offline.label.andMore=And more...

signUp=Sign Up...

cp.offline.image.error.notOline=../../Common/shared/images/error_ph.gif
cp.offline.image.error.online=../../Common/shared/images/spacer.gif

cp.offline.label.yourOnline=Your online Control Panel is a powerful new way to  manage all of your Website Pros services. 
cp.offline.label.signUp=Sign up
cp.offline.label.isFree=is free and allows you access to manage Web hosting, site statistics, e-commerce stores, and much more.



cp.offline.label.top.clickHere=Click here
cp.offline.label.toCreate=to create a FREE account.

loginButton=Logon
